<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>街のイタリアントップ画面</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- CSSの読み込み -->
		<link href="../Mock/css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
<header class="page-header">
<h1>
	<a href="home.html">
		<img class="logo" src="../Mock/img/logo.png" alt="画像１">
	</a>
</h1>

<nav>
	<class="main-nav">
		<a href="news.html">　お知らせ　</a>
		<a href="buy.html">　メニュー　</a>
		<a href="MyPage.html？">　会員情報　</a>
		<a href="login.html">　ログアウト　</a>
		<!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
</class>
</nav>
</header>

<div class="text-right">
<!-- <div class="form-group row"> -->
    <label for="user">こんにちは、</label>
	 <label　>${MyUser.name} さん</label>
</div>


<div class="text-right">
	<button type="button" class="btn btn-outline-warning">　新規会員登録　</button>
	<button type="button" class="btn btn-outline-warning">　ログイン　</button>
</div>

<div class="bottom_space"></div>

<h2>〜日常と非日常が交差する空間〜</h2>
<h3>美味しい美味しい美味しい美味しい美味しい美味しい美味しい美味しい美味しい</h3>

	

</body>

</html>